<?php
	$conf_basedir	= "../../";	//相对主目录的位置
	$conf_where		= "admin";	//选择调用相应模块
	$directory		= basename(dirname(__FILE__));	//定义当前所在的目录，引入模块公用函数
	include_once($conf_basedir."base.inc.php");




	$sql = "SELECT * FROM `admin_remark_check_sub`  where dateline>=1381334400 and dateline<=1381420799";



	$remarkarr = $dbback->GetAll($sql);

		if(is_array($remarkarr) && !empty($remarkarr))
		{
			foreach($remarkarr as $remark)
			{
				$remark_in_num++;
				$remark['remark'] = addslashes($remark['remark']);
				$sql = "INSERT INTO admin_remark_check (`uid`, `housetbl`, `houseid`, `blockname`, `remark`, `dateline`, `file_md5`) VALUES ('".$remark['uid']."','".$remark['housetbl']."','".$remark['houseid']."','".$remark['blockname']."','".$remark['remark']."','".$remark['dateline']."','".$remark['file_md5']."')";

				if ($remark_in_num % 50 == 0) {
					sleep(2);
				}
				$db->Execute($sql);

			}
		}